IF NOT EXISTS(SELECT TOP 1
								1
							FROM
								information_schema.tables
							WHERE
							 table_name = 'EST_PROD_MIX_AGD_BLOQUEIO_IT')
	BEGIN
			CREATE TABLE [dbo].[EST_PROD_MIX_AGD_BLOQUEIO_IT]
				(
					 [CD_CTR]  BIGINT NOT NULL,
					 [CD_PROD] INT NOT NULL,
					 CONSTRAINT [PK_EST_PROD_MIX_AGD_BLOQUEIO_IT] PRIMARY KEY CLUSTERED ([CD_CTR], [CD_PROD]),
					 CONSTRAINT [EST_PROD_MIX_AGD_BLOQUEIO_IT_fk] FOREIGN KEY ([CD_CTR]) REFERENCES [dbo].[EST_PROD_MIX_AGD_BLOQUEIO] ([CD_CTR]) ON UPDATE NO ACTION ON DELETE CASCADE
				)
			ON [PRIMARY]
	END 
